Subject: Re: [2.6.25-rc5-mm1] regression: cannot run Postfix sendmail command as non-root

From: Tilman Schmidt <[email-masked]>
Date: Thu, 20 Mar 2008 00:31:50 +0100

Am 19.03.2008 22:16 schrieb Andrew Morton:
> On Wed, 19 Mar 2008 18:52:41 +0100
> "Benjamin Thery" <[email-masked]> wrote:
> 
>> I bisected the problem to the commit "[NET]: Make /proc/net a symlink
>> on /proc/self/net (v3)"
[...]
>> I've attached a tiny test program that can be used to reproduce the problem
>> without Postfix.

Thanks. Works great.

> Although this is advertised as a 2.6.25-rc5-mm1 problem, I assume the
> regression is also in mainline? 2.6.25-rc6?

My results:

up to 2.6.25-rc5 -- good
2.6.25-rc5-mm1 -- bad
2.6.25-rc6 -- bad

HTH
T.

-- 
Tilman Schmidt                          E-Mail: [email-masked]
Bonn, Germany
Diese Nachricht besteht zu 100% aus wiederverwerteten Bits.
Ungeöffnet mindestens haltbar bis: (siehe Rückseite)